/* CSS Document */

/****************************************
STANDARD
****************************************/

body {
    color: #666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0 0 1.08em 0;
	color: #000000;
}

td {
    vertical-align: top;
}

a {
    color: #ffa45a;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    color: #656565;
}

ul, ol {
    margin: 0;
    padding: 0;
}

a:focus, img, object {
    border: none;
    outline: none;
}

form, input {
    margin: 0;
    padding: 0;
    border: 0;
}


/****************************************
CLEARING
****************************************/

.formRow,
.Container,
.clear /* For IE/MAC. */ {
    display: inline-block;
}

.formRow:after,
.Container:after,
.clear:after /* For Non-IE browsers. */ {
    clear: both;
    content: "";
    display: block;
    visibility: hidden;
    height: 0;
}

* html .formRow,
* html .Container,
* html .clear /* For IE6 and below, trigger hasLayout. */ {
    height: 1%;
}

.formRow,
.Container,
.clear /* For IE/Win. */ {
    display: block;
}


/****************************************
HEADINGS
****************************************/

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

h1 {
    color: #d45017;
    font-size: 29px;
    font-weight: bold;
    line-height: 35px;
    padding: 0;
}

h2 {
    font-size: 25px;
    padding: 0 0 12px 0
}

h3 {
    font-size: 20px;
    padding: 0;
}

h4 {
    font-size: 15px;
    padding: 0;
}

h5 {
    font-size: 14px;
    padding: 0;

}
h6 {
    font-size: 12px;
    line-height: 20px;
    padding: 0 0 5px 0;
}

/* ------------------------------- sIFR Headings */

div#product-list h4 {
    color: #000;
    padding: 0 0 5px 0;
}

div#subMainContainer h5 {
    color: #666;
    font-weight: normal;
    padding: 15px 0 0 0;
}


/****************************************
GLOBAL
****************************************/

div.Container {
    margin: 0 auto;
    position: relative;
    width: 980px;
}

body.content {
    background: url(../images/layout/content_tile-bg.gif) repeat-x left top;
}
    
    body.content div#bodyContainer {
        background: url(../images/layout/content_bg.gif) no-repeat center top;
        min-height: 540px;
    }
    
        body.content div#headerContainer {
            height: 158px;
        }
    
            div#logo {
                float: left;
                padding: 35px 0 0 0;
                width: 225px;
            }
            
            div#cart {
                float: right;
                text-align: right;
                width: 240px;
            }
            
                div#cart .top {
                    color: #fff;
                    font-size: 11px;
                    line-height: 20px;
                    padding: 10px 0 25px 0;
                }
                
                    div#cart .top a {
                        color: #fff;
                    }
                    
                    div#cart .top a:hover,
                    div#cart .top a:active,
                    div#cart .top a:focus {
                        color: #ffa45a;
                    }

                div#cart .bottom .input {
                    background: url(../images/forms/header_search-input.gif) no-repeat center top;
                    float: right;
                    height: 29px;
                    width: 207px;
                }
                
                    div#cart input.text {
                        background: none;
                        color: #d44e14;
                        display: block;
                        font-size: 11px;
                        float: left;
                        height: 19px;
                        padding: 5px 5px 5px 10px;
                        margin: 0 0 0 5px;
                        width: 160px;
                    }
                    
                    div#cart input.search {
                        background: url(../images/icons/search.gif) no-repeat center top;
                        display: block;
                        float: left;
                        height: 18px;
                        margin: 6px 0 0 0;
                        width: 17px;
                    }


/* ------------------------------- Top Navigation  */

        div#nav {
            float: left;
            padding: 70px 0 0 85px;
            width: 430px;
            z-index: 0;
        }
        
            div#nav ul {
                height: 20px;
                list-style-type: none;
                margin: 0;
                padding: 0;
                z-index: 10;
            }
            
                div#nav ul li {
                    display: block;
                    float: left;
                    height: 20px;
                    margin: 0;
                    padding: 0;
                    position: relative;
                }
                
                    div#nav ul li a {
                        background-image: url(../images/hover/nav.gif);
                        background-repeat: no-repeat;
                        display: block;
                        height: 20px;
                    }


                li#navHome { width: 70px; }
                li#navHome a { background-position: 0px top; }
                li#navHome a.active,
                li#navHome a:active,
                li#navHome a:focus,
                li#navHome:hover a,
                li#navHome a:hover { background-position: 0px bottom; }
                
                li#navProd { width: 120px; }
                li#navProd a { background-position: -70px top; }
                li#navProd a.active,
                li#navProd a:active,
                li#navProd a:focus,
                li#navProd:hover a,
                li#navProd a:hover { background-position: -70px bottom; }
                
                li#navAbou { width: 125px; }
                li#navAbou a { background-position: -190px top; }
                li#navAbou a.active,
                li#navAbou a:active,
                li#navAbou a:focus,
                li#navAbou:hover a,
                li#navAbou a:hover { background-position: -190px bottom; }
                
                li#navCont { width: 115px; }
                li#navCont a { background-position: -315px top; }
                li#navCont a.active,
                li#navCont a:active,
                li#navCont a:focus,
                li#navCont:hover a,
                li#navCont a:hover { background-position: -315px bottom; }


/* ------------------------------- Footer */

div#footerContainer {
    background-color: #f2f2f2;
    border-top: 1px solid #e5e5e5;
    padding: 20px 0 50px 0;
}

    div#footerContainer .column {
        float: left;
        font-size: 11px;
        padding: 0 0 0 30px;
        width: 140px;
    }
    
    div#footerContainer .column.first {
        padding: 0 50px 0 0;
        width: 170px;
    }
    
    div#footerContainer .column.last {
        float: right;
        padding: 0;
        text-align: right;
        width: 235px;
    }
    
        div#footerContainer .column h6 {
            padding: 0;
        }
        
        div#footerContainer .column span {
            display: block;
            float: left;
        }
        
        div#footerContainer .column span.day {
            width: 70px;
        }
        
        div#footerContainer .column span.time {
            width: 55px;
        }




/* ------------------------------- Breadcrumb */

div#breadcrumb {
    padding: 5px 0 15px 0;
}

div#breadcrumb ul {
    list-style-type: none;
}

    div#breadcrumb li {
        background: url(../images/icons/breadcrumb_divider.gif) no-repeat left;
        color: #ffa45a;
        display: block;
        float: left;
        font-size: 11px;
        margin: 0 7px 0 0;
        padding: 0 0 0 10px;
    }
    
    div#breadcrumb li.first {
        background: none;
        padding: 0;
    }


/****************************************
HOME PAGE
****************************************/

body.home {
    background: url(../images/layout/home_tile-bg.gif) repeat-x left top;
}

    body.home div#headerContainer {
        background: url(../images/layout/home_bg.gif) no-repeat center top;
        height: 117px;
    }

    #carrot {
        position: absolute;
        top: 117px;
        left: 325px;
        z-index: 2;
    }


/* ------------------------------- Banner */

div#bannerContainer {
    
}


/* ------------------------------- Main */

body.home div#mainContainer {
    background: none;
    padding: 0 0 20px 0;
}

body.home div#mainContainer .Container {
    margin: 0 auto;
    width: 1038px;
}

    div#product-types a {
        float: left;
        margin: 0;
        padding: 0;
    }
    
    div#product-list {
        clear: both;
    }
    
        div#product-list .column {
            float: left;
            padding: 0 0 0 20px;
            width: 185px;
        }
        
        div#product-list .column.first {
            padding-left: 30px; 
        }
        
        div#product-list .column.last {
            padding: 0; 
        }
        
            div#product-list .column ul {
                list-style-type: none;
            }
            
                div#product-list .column ul li {
                    background: url(../images/icons/arrow.gif) no-repeat left;
                    font-size: 14px;
                    line-height: 23px;
                    padding: 0 0 0 10px;
                }
                
                    div#product-list a {
                        color: #d55618;
                    }
                    
                    div#product-list a:hover {
                        color: #ffa45a;
                    }
    
div#subMainContainer {
    background: url(../images/layout/home_mid-bg.gif) no-repeat center top;
    padding: 10px 0 5px 0;
}

    div#subMainContainer .left {
        float: left;
        width: 560px;
    }
    
        div#subMainContainer .left img {
            float: left;
            padding: 0 10px 0 0;
        }
        
    div#subMainContainer .right {
        padding: 30px 0 0 0;
        text-align: right;
    }


div.subFooterContainer {
    border-bottom: 1px solid #dbdbda;
    color: #595959;
    margin: 0 0 18px 0;
    padding: 5px 0 35px 0;
}

    div.subFooterContainer .left {
        float: left;
        padding: 0 45px 0 0;
        width: 460px;
    }
    
        div.subFooterContainer img {
            padding: 0 0 10px 0;
        }

        div.subFooterContainer .left p {
            font-size: 14px;
            line-height: 24px;
        }
        
    div.subFooterContainer .right {
        float: left;
        width: 450px;
    }
    
        div.subFooterContainer .right ul {
            list-style-type: none;
            padding: 0 0 10px 0;
        }
        
            div.subFooterContainer .right ul li {
                background: url(../images/icons/tick.gif) no-repeat left;
                font-size: 11px;
                line-height: 18px;
                padding: 5px 0 5px 25px;
            }
            
                div.subFooterContainer .right a {
                    color: #d44f14;
                }
                
                div.subFooterContainer .right a:hover {
                    color: #ffa45a;
                }


/****************************************
CONTENT PAGE
****************************************/

div#repeatContainer {
    background: url(../images/layout/content_tile-bg-y.gif) repeat-y center top;
}

div#mainContainer {
    background: url(../images/layout/content_bg-corner-bot.gif) no-repeat center bottom;
    padding: 0 0 80px 0;
}

    div#contentContainer {
        float: right;
        padding: 30px 0 0 0;
        width: 730px;
    }
    
        div#content-header {
            width: 640px;
        }
    
            div#contentContainer .left {
                float: left;
                width: 390px;
            }
            
            div#contentContainer .right {
                float: right;
                padding: 20px 0 0 0;
                text-align: right;
                width: 215px;
            }
                #pagination {
                    clear: both;
                }
            
                #pagination ul {
                    white-space: nowrap;
                    list-style-type: none;
                }
                
                    #pagination li {
                        display: inline;
                        padding: 0 8px 0 0;
                    }
                    
                    #pagination li a.active {
                        font-weight: bold;
                    }

    div#sideContainer {
        float: left;
        width: 221px;
    }


/* ------------------------------- Navigation */

        div#sideContainer ul {
            list-style-type: none;
            padding: 22px 0 0 2px;
			/*white-space: nowrap;
			border-left: 2px solid black;*/
        }
        
            div#sideContainer li {
                background: url(../images/layout/content_side-menu-border.gif) no-repeat center top;
                display: block;
            }
            
            div#sideContainer li.first {
                background: none;
            }
            
                div#sideContainer li a {
                    color: #787879;
                    display: block;
                    min-height: 28px;
                    font-weight: bold;
                    padding: 12px 0 0 0;
                    width: 220px;
					font-size: 14px;
                }
				div#sideContainer li ul a {
					font-size: 12px;
				}
                
                div#sideContainer li a.active {
                    background: url(../images/layout/content_side-menu-active.gif) no-repeat center top #c04713;
                    color: #ffe326;
                }
                
                    div#sideContainer li a:hover span,
                    div#sideContainer li a:active span,
                    div#sideContainer li a:focus span {
                        border: 0 none;
                    }
                
                    div#sideContainer li a span {
                        min-height: 22px;
                        margin: 0 12px;
                        padding: 0 0 5px 18px;
						display: block;
                    }
                    
                    div#sideContainer li a.active span {
                        border: 0 none;
                    }
                
                    div#sideContainer ul ul {
                        padding: 0;
                    }
					
					div#sideContainer ul ul li a span {
                        background: url(../images/layout/ico-side-menu-sub.gif) 15px -15px  no-repeat;
                    }
                    
                        div#sideContainer li a:hover,
                        div#sideContainer li a:active,
                        div#sideContainer li a:focus,
                        div#sideContainer ul ul a.active {
                            background: #dd7c52;
                            border: 0 none;
                            color: #fff;
                        }
                        
                            div#sideContainer li li a span {
                                padding: 0 0 0 38px;
                            }
                            
                            div#sideContainer li li a:hover span,
                            div#sideContainer li li a.active span {
                                background: url(../images/icons/content_side-nav-active.gif) no-repeat 18px 0;
                            }
							
							
                            div#sideContainer li li li a span {
                                padding: 0 0 0 48px;
                            }
    
        div#sideContainer .ad {
            padding: 10px 0 0 10px;
        }


/* ------------------------------- Product Listing */

ul#product-listing {
    list-style-type: none;
    padding: 10px 0 0 0;
    width: 640px;
}
ul#product-listing select.prodoption {
    width: 85px;
}
    ul#product-listing li {
        display: block;
        float: left;
        padding: 0 0 45px 28px;
        width: 138px;
    height: 340px; position: relative;}
    
        ul#product-listing li.first {
            clear:both;
            padding-left: 0;
        }
        
            ul#product-listing .thumb {
                height: 160px;
            }
            
            ul#product-listing .info {
                color: #4b4e5e;
                height: 105px;
                line-height: 19px;
            }
            
                ul#product-listing .info span {
                    color: #d44e14;
                    font-style: italic;
                    font-weight: bold;
                }
                
                ul#product-listing .view-more a {
                    background: url(../images/hover/view-more.gif) no-repeat center top;
                    display: block;
                    height: 37px;
                    width: 100px;
                position: absolute; bottom: 25px;}
                
                ul#product-listing .view-more a:hover {
                    background-position: bottom;
                }


/* ------------------------------- Product detail */

div#product-detail {
}

    div#product-detail .left {
        float: left;
        padding: 30px 0 0 0;
        width: 280px;
    }
    
        div#product-detail .left p {
            color: #787879;
            font-size: 16px;
            line-height: 28px;
        }
        
            form#cart {
                padding: 10px 0 0 0;
            }
            
                form#cart .qty {
                    /*background: url(../images/forms/form_drop-down.gif) no-repeat left top;*/
                    background-color: #f8f4f4;
                    border: 1px solid #e0e0e0;
                    border-radius: 2px;
                    -moz-border-radius: 2px;
                    /*height: 29px;*/
                    padding: 10px 0 10px 10px;
                    margin-bottom: 15px;
                    margin-right: 15px;
                    /*width: 304px;*/
                }
                
                    form#cart .qty select {
                        background: none;
                        border: 0 none;
                        color: #515151;
                        font-size: 13px;
                        font-weight: bold;
                        letter-spacing: 1px;
                        /*width: 190px;*/
                    }
                
                form#cart .submit input {
                    background: url(../images/forms/product_add-to-cart.gif) no-repeat center top;
                    display: block;
                    height: 61px;
                    width: 217px;
                }
                
                    form#cart .submit input:hover {
                        background-position: bottom;
                        cursor: pointer;
                    }
        
    div#product-detail .right {
        float: left;
        height: 345px;
        padding: 0;
        text-align: left;
        width: 365px;
    }
    
.navigate {
    border-top: 1px solid #e0e0e0;
    clear: both;
    color: #ffa45a;
    margin: 80px 0 0 0;
    padding: 15px 0 0 0;
    width: 670px;
}

.navigate a {
    padding: 0 5px;
}



/* ------------------------------- Contact page */

div#content-body {
    float: right;
    padding: 0 40px 0 0;
    width: 690px;
}

    div#content-body .left {
        color: #787879;
        float: left;
        padding: 0 20px 0 0;
        width: 280px;
    }
    
        div#content-body .left p {
            line-height: 22px;
            padding: 0 0 20px 0;
        }
    
        div#content-body .left .details {
            font-size: 14px;
        }
        
            div#content-body .left .details p {
                padding: 0 0 20px 0;
                line-height: 20px;
            }
    
    div#content-body .right {
        float: left;
        padding: 0;
    }
    
    div#content-body .bottom {
            color: #656565;
            clear: both;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 13px;
            line-height: 23px;
            padding: 35px 0 0 0;
    }
        
        div#form-repeat {
            background: url(../images/layout/contact_form-tile.gif) repeat-y left bottom;
        }
        
            div#form-bot {
                background: url(../images/layout/contact_form-bot.gif) no-repeat left bottom;
                padding: 0 0 35px 0;
            }   
            
                div#form-top {
                    background: url(../images/layout/contact_form-top.gif) no-repeat left top;
                    padding: 30px 35px 0 35px;
                    width: 605px;
                }
                
                    div#form-top .left {
                        float: left;
                        padding: 0;
                        width: 260px;
                    }
                    
                        div#form-top .formRow {
                            padding: 0 0 15px 0;
                        }
                    
                            form#contact label {
                                display: block;
                                float: left;
                                width: 45px;
                            }
                            
                            form#contact input.text {
                                background: url(../images/forms/form_input.gif) no-repeat center top;
                                display: block;
                                float: right;
                                height: 28px;
                                padding: 5px;
                                width: 198px;
                            }
                    
                    div#form-top .right {
                        float: right;
                        text-align: left;
                        width: 335px;
                    }
                    
                        div#form-top .right textarea {
                            background: url(../images/forms/form_textarea.gif) no-repeat center top;
                            border: 0 none;
                            color: #656565;
                            font-family: Arial, Helvetica, sans-serif;
                            font-size: 13px;
                            height: 118px;
                            overflow: auto;
                            padding: 15px 20px;
                            width: 295px;
                        }
                    
                    div#form-top .bottom {
                        clear: both;
                        padding: 10px 0 0 0;
                    }
                    
                        div#form-top .bottom input {
                            background: url(../images/forms/contact_submit.gif) no-repeat center top;
                            display: block;
                            height: 45px;
                            width: 163px;
                        }
                        
                        div#form-top .bottom input:hover {
                            background-position: bottom;
                            cursor: pointer;
                        }


#bannerContainer {
    height: 241px;  
    width: 100%;
    position: relative;
    overflow: hidden;
}

#bannerContainer ul li div {
    height: 241px;
    
}

#bannerContainer ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}

#bannerContainer ul li {
    margin: 0;
    padding: 0;
    width: 100%;
}


.carousel-control {
    display: none;
}

.center-wrap {
    position: absolute;
    bottom: 10px;
    width: 100%;
    bottom: 10px;
    top: auto;
}

.center-wrap div {
    width: 940px;
    height: 22px;
    margin: 0 auto;
    text-align: right;
}

.productParentCategory .center-wrap div {
    width: auto;
    height: 22px;
    margin: 0 auto;
    text-align: right;
    padding-right: 10px;
}


.center-wrap a span {
    padding: 0px 8px;
    font-size: 11px;
}

.center-wrap .active {
    color: #FFFFFF;
}


.standardcontent input {
    border: 1px solid #999;
    padding: inherit;
    margin: 2px;
}

.standardcontent ul {
	color: #000000;
	margin: 10px 20px;
}

.standardcontent ul li {
	color: #000000;
	
}

/* END OF CSS */